<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_sconti">
  <header>
    <column>
      <name>c_sconto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_conto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_sconto</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_sconto</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>pc_sconto</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_netto</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_segno_sconto</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_piede_riga</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_sconto_cassa</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_ripartizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_modificabile_in_ordine</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_agente</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_subagente</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_procacciatore</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_capoarea</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_asstecnico</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_ripartizione_perc_provv</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_conto_vendita_estero</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_conto_vendita_extra_cee</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
